<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:id="@id/sakura_list_item" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="@dimen/sakura_list_item_height_japan"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/sakura_list_pic" android:layout_width="97.0dip" android:layout_height="68.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="20.0dip" android:layout_marginBottom="20.0dip" android:scaleType="centerCrop" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" />
    <FrameLayout android:id="@id/fl_right" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/x15" android:layout_alignTop="@id/sakura_list_pic" android:layout_alignParentRight="true" android:layout_alignParentEnd="true">
        <TextView android:textSize="@dimen/x14" android:textColor="@color/moji_text_color_gray" android:gravity="center" android:id="@id/sakura_subscribe" android:background="@drawable/subscribe_button_bg" android:padding="0.0dip" android:visibility="gone" android:layout_width="66.0dip" android:layout_height="30.0dip" android:checked="true" android:text="@string/cancle_subscribe" />
        <TextView android:textSize="@dimen/x11" android:textColor="@color/moji_text_color_gray" android:gravity="center" android:id="@id/sakura_distance" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </FrameLayout>
    <TextView android:textSize="@dimen/moji_text_size_title" android:textColor="@color/sakura_list_title_text_color" android:ellipsize="end" android:id="@id/sakura_list_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="2.0dip" android:maxLines="1" android:includeFontPadding="false" android:layout_toLeftOf="@id/fl_right" android:layout_toRightOf="@id/sakura_list_pic" android:layout_alignTop="@id/sakura_list_pic" />
    <TextView android:textSize="@dimen/moji_text_size_normal" android:textColor="@color/sakura_list_now_text_color" android:id="@id/sakura_list_des" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginBottom="5.0dip" android:includeFontPadding="false" android:layout_toRightOf="@id/sakura_list_pic" android:layout_below="@id/sakura_list_name" />
    <TextView android:textSize="@dimen/moji_text_size_normal" android:textColor="@color/sakura_list_next_text_color" android:ellipsize="end" android:id="@id/sakura_list_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:maxLines="1" android:includeFontPadding="false" android:layout_toRightOf="@id/sakura_list_pic" android:layout_below="@id/sakura_list_des" />
    <View android:id="@id/sakura_list_line" android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" />
    <ImageView android:id="@id/iv_sakura_rank" android:visibility="gone" android:layout_width="@dimen/x23" android:layout_height="@dimen/x28" android:layout_marginLeft="@dimen/x10" android:src="@drawable/sakura_hot_first" />
</RelativeLayout>